<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel='stylesheet prefetch' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css'>

    <link rel="stylesheet" href="css/mobile.css">
    <link rel="stylesheet" href="css/admin_access.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="C:\Users\Fabien\Documents\fontawesome-free-5.15.1-web/css/all.css" rel="stylesheet"> <!--load all styles -->
    
    <title>Bikeeper</title>
</head>
<body>
    <header>
        <div>
            <img src="./assets/logo%20transparent%201.svg" alt="logo BiKeeper">
            <span>BiKeeper</span>
        </div>
        <a href="#wrap" id="open"> <img src="./assets/hamburger.svg"></a>
    </header>
        <p>Welcome administrator!</p>
        <div class="bloc-list">
            <ul class="list-info">
                <li> <a href=""</a></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
        </div>